Bug 869444 - [abrt] mtpfs-1.1-0.2.svn20120510.fc17: parse_path: Process /usr/bin/mtpfs was killed by signal 6 (SIGABRT)
[abrt] mtpfs-1.1-0.2.svn20120510.fc17: parse_path: Process /usr/bin/mtpfs was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mtpfs (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
abrt_hash:30b6454f52c4102fede510f7d41...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-23 18:27 EDT by Daniel Demus
Modified: 2013-07-31 20:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:19:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.55 KB, text/plain)
2012-10-23 18:27 EDT, Daniel Demus
no flags Details
File: environ (3.12 KB, text/plain)
2012-10-23 18:27 EDT, Daniel Demus
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-23 18:27 EDT, Daniel Demus
no flags Details
File: backtrace (16.42 KB, text/plain)
2012-10-23 18:27 EDT, Daniel Demus
no flags Details
File: cgroup (128 bytes, text/plain)
2012-10-23 18:27 EDT, Daniel Demus
no flags Details
File: smolt_data (3.46 KB, text/plain)
2012-10-23 18:27 EDT, Daniel Demus
no flags Details
File: maps (9.42 KB, text/plain)
2012-10-23 18:27 EDT, Daniel Demus
no flags Details
File: dso_list (1.67 KB, text/plain)
2012-10-23 18:27 EDT, Daniel Demus
no flags Details
File: proc_pid_status (914 bytes, text/plain)
2012-10-23 18:27 EDT, Daniel Demus
no flags Details
File: open_fds (288 bytes, text/plain)
2012-10-23 18:27 EDT, Daniel Demus
no flags Details
File: var_log_messages (229 bytes, text/plain)
2012-10-23 18:27 EDT, Daniel Demus
no flags Details

  None (edit)
Description Daniel Demus 2012-10-23 18:27:21 EDT
Description of problem:
Mounted Xperia U with "mtpfs <mountdir in Home>"
Started Nautilus
Clicked "Open files" in notification about thew newly mounted filesystem
Observed an error message:
"Error: Error when getting information for file '/home/demus/xperia': Transport endpoint is not connected
Please select another viewer and try again."
The nautilus window opens in the root of the phone.
Tried to navigate into the "Internal Storage" folder


Version-Release number of selected component:
mtpfs-1.1-0.2.svn20120510.fc17

Additional info:
libreport version: 2.0.16
abrt_version:   2.0.16
backtrace_rating: 4
cmdline:        mtpfs xperia
crash_function: parse_path
kernel:         3.6.2-4.fc17.x86_64

truncated backtrace:
:Thread no. 1 (7 frames)
: #6 parse_path at mtpfs.c:465
: #8 mtpfs_getattr_real at mtpfs.c:881
: #9 mtpfs_getattr at mtpfs.c:916
: #10 lookup_path at fuse.c:1854
: #11 fuse_lib_lookup at fuse.c:2047
: #12 fuse_ll_process at fuse_lowlevel.c:1525
: #13 fuse_do_work at fuse_loop_mt.c:107
Comment 1 Daniel Demus 2012-10-23 18:27:24 EDT
Created attachment 632428 [details]
File: core_backtrace
Comment 2 Daniel Demus 2012-10-23 18:27:26 EDT
Created attachment 632429 [details]
File: environ
Comment 3 Daniel Demus 2012-10-23 18:27:28 EDT
Created attachment 632430 [details]
File: limits
Comment 4 Daniel Demus 2012-10-23 18:27:30 EDT
Created attachment 632431 [details]
File: backtrace
Comment 5 Daniel Demus 2012-10-23 18:27:32 EDT
Created attachment 632432 [details]
File: cgroup
Comment 6 Daniel Demus 2012-10-23 18:27:34 EDT
Created attachment 632433 [details]
File: smolt_data
Comment 7 Daniel Demus 2012-10-23 18:27:36 EDT
Created attachment 632434 [details]
File: maps
Comment 8 Daniel Demus 2012-10-23 18:27:38 EDT
Created attachment 632435 [details]
File: dso_list
Comment 9 Daniel Demus 2012-10-23 18:27:40 EDT
Created attachment 632436 [details]
File: proc_pid_status
Comment 10 Daniel Demus 2012-10-23 18:27:42 EDT
Created attachment 632437 [details]
File: open_fds
Comment 11 Daniel Demus 2012-10-23 18:27:44 EDT
Created attachment 632438 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2013-07-03 18:25:07 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-07-31 20:19:25 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.